Docs | Support

Prooffreader/pytabby

requirements-ci.txt


codecov ==2.0.16 2.1.3 insecure Python 3 Permissive PR
coverage ==5.0.2 5.1 outdated Python 3 Permissive PR
eradicate ==1.0 1.0 up-to-date Python 3 Permissive  
pygments ==2.6.1 2.6.1 up-to-date Python 3 Permissive  
pylama ==7.7.1 7.7.1 up-to-date Python 3 Unknown  
pylint >=2.3.1 2.5.2 unpinned Python 3 Strong Copyleft  
pytest-cov ==2.8.1 2.9.0 outdated Python 3 Permissive PR
pytest-ordering ==0.6 0.6 up-to-date Python 3 Permissive  
pytest-regressions ==2.0.0 2.0.0 up-to-date Python 3 Permissive  
pytest ==5.4.1 5.4.2 outdated Python 3 Permissive PR
restructuredtext-lint ==1.3.0 1.3.0 up-to-date Python 3 Public Domain  

requirements-dev.txt


autodoc >==0.5.0 0.5.0 unpinned Python 3 Permissive  
black >=19.3b0 19.10b0 unpinned Python 3 Permissive  
codecov >=2.0.15 2.1.3 unpinned Python 3 Permissive  
coverage >=5.0a4 5.1 unpinned Python 3 Permissive  
doc8 >=0.8.0 0.8.0 unpinned Python 3 Permissive  
eradicate >=1.0 1.0 unpinned Python 3 Permissive  
pylama >=7.6.6 7.7.1 unpinned Python 3 Unknown  
pylint >=2.3.1 2.5.2 unpinned Python 3 Strong Copyleft  
pytest-cov >=2.6.1 2.9.0 unpinned Python 3 Permissive  
pytest-ordering >=0.6 0.6 unpinned Python 3 Permissive  
pytest-regressions >=1.0.5 2.0.0 unpinned Python 3 Permissive  
pytest >=4.4.0 5.4.2 unpinned Python 3 Permissive  
sphinx_rtd_theme >=0.4.3 0.4.3 unpinned Python 3 Permissive  
Sphinx >=2.0.0 3.0.4 unpinned Python 3 Permissive  
tox-pyenv >=1.1.0 1.1.0 unpinned Python 3 Permissive  
tox >=3.9.0 3.15.1 unpinned Python 3 Permissive  

requirements.txt


PyYAML >=5.1 5.3.1 unpinned Python 3 Permissive  
schema >=0.7.0 0.7.2 unpinned Python 3 Permissive